/************* general ************/

body {
	background-color: #ffffff;
}

.display-none {
	display: none;
}

div.calendar {
	z-index: 10;
}

.calendar, .calendar table {
	background-color: #fafafa !important;
}

form {
	margin: 0;
	padding: 0;
}

a img {
	border: none;
}

.like-header {
	font-weight: bold;
	font-size: 1.2em;
	color: black;
}

/************** general classes *********/

.bold {
	font-weight: bold;
}

.centered {
	text-align: center;
}

.radioChoice input {
	width: 20px;
}

#disabler {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 99%;
	height: 99%;
	background-color: transparent;
	opacity: 0;
	filter: alpha(opacity = 0);
	z-index: 100;
}

/************** ajax indicator *********************/

#ajaxIndicitor .bg, #ajaxIndicitor .indicatorContainer {
	position: fixed;
	_position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 110;
}

.indicator {
	position: relative;
	margin: auto;
	top: 50%;
}

.indicator div {
	position: relative;
}

.pageIndicitor .bg {
	background-color: black;
	opacity: 0.2;
	filter: alpha(opacity = 20);
}

.ajaxIndicitor .bg {
	background-color: #ffffff;
	opacity: 0.5;
	filter: alpha(opacity = 50);
}

/********************************************************************/

.en, .ltr {
	direction: ltr;
	text-align: left;
}

.rtl {
	direction: rtl;
	text-align: right;
}

.nowrap {
	white-space: nowrap;
}

/***********/
.wicket_autoComplete {
	position: absolute;
	z-index: 50;
	background-color: #EFEFEF;
	white-space: nowrap;
	overflow-x: hidden;
	overflow-y: auto;
	font-size: 11px;
	direction: ltr;
}

.wicket_autoComplete UL {
	border: solid 1px #DADADA;
	margin: 0;
	padding: 0;
	text-align: right;
	border-bottom: none;
	direction: rtl;
}

.wicket_autoComplete li {
	cursor: pointer;
	list-style: none;
	margin: 0;
	padding: 0 3px 0 3px;
	border-bottom: solid 1px #DADADA;
	line-height: normal;
	height: 18px;
	direction: rtl;
	color: #636563;
}

.wicket_autoComplete .selected {
	background-color: #ffffff;
	color: #000;
}

.dateField {
	direction: ltr;
	text-align: left;
	width: 72px;
}

/***************/

.errorIcon {
	float: right;
	margin-top: 14px;
	margin-right: 3px;
}

.errorTxt {
	float: right;
	margin: 10px 11px 0 0;
	color: #E01F35;
	font-weight: bold;
}

.componentERROR, td.feedbackPanelERROR, li.feedbackPanelERROR,
.componentWARNING, td.feedbackPanelWARNING, li.feedbackPanelWARNING,
td.componentINFO, td.feedbackPanelINFO, li.feedbackPanelINFO {
	text-align: right;
	direction: rtl;
	line-height: normal !important;
	vertical-align: top;
	padding-right: 20px !important;
	white-space: normal;
}

li.feedbackPanelWARNING, .componentWARNING, td.feedbackPanelWARNING {
	background: url('images/icon_error.gif') right top no-repeat;
	color: red;
	font-size: 13px;
	font-weight: bold;
}

li.feedbackPanelERROR, .componentERROR, td.feedbackPanelERROR {
	background: url('images/icon_error.gif') right top no-repeat;
	color: red;
}

.errorNoImage td.feedbackPanelERROR {
	background: none;
	color: black;
	font-weight: bold;
}

td.componentINFO, td.feedbackPanelINFO, li.feedbackPanelINFO {
	background: url('images/ok.gif') right top no-repeat;
	color: green;
	font-weight: bold;
	min-height: 16px;
	_height: 16px;
}

.feedBackPanel ul {
	padding: 0;
	margin: 0;
}

.feedBackPanel li {
	list-style: none;
	padding: 0;
}

/*-- wicket ajax debug -------------------------------------------*/

#wicketAjaxDebugWindow, #wicket-debug-link {
	background-color: #ffffff;
}

#wicket-debug-link {
	margin-top: 6px;
	padding: 3px;
	position: fixed !important;
	_position: absolute !important;
}

#wicket-debug-link a {
	display: block;
	border: solid 1px #666666;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
	padding: 2px 5px;
	color: darkblue;
}

#wicket-debug-link a:hover {
	background-color: lightyellow;
	color: blue;
}

#wicketAjaxDebugWindow {
	direction: ltr;
}

/*********** help bubble ****************************/

input.question {
	cursor: pointer;
	border: none;
	padding: 0;
}

.modal_wrapper, .modal_bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.modal_wrapper {
	z-index: 100;
}

.modal_bg {
	background-color: black;
	opacity: 0.2;
	filter: alpha(opacity = 20);
}

.modal_window {
	position: absolute;
	overflow-x: hidden;
	z-index: 110 !important;
}

.modal_close {
	position: absolute;
	cursor: pointer;
}

.modal_body {
	line-height: 1.35em;
	zoom: 1;
}

.modal_body ul {
	margin: 0;
	padding: 0 20px 7px 0;
}

.modal_body ul li {
	background-image: none;
	list-style: disc;
	padding: 0;
}

div.help_wrapper .modal_body {
	font-size: 11px;
}

#help_wrapper div.modal_bg {
	z-index: 115;
}

#help_wrapper, #help_window {
	z-index: 120 !important;
}

div.confirm_wrapper .modal_close {
	visibility: hidden;
}

div.error_wrapper .error_footer, div.confirm_wrapper .error_footer {
	color: #444444;
	font-weight: normal;
}

.datePicker img {
	margin-bottom: -3px;
	_margin-bottom: -1px;
}

a.button {
	background-repeat: repeat-x;
	border: none;
	display: -moz-inline-box;
	display: inline-block;
}

a.button_register {
	background-image: url('../../555/common/images/buttons/bt_register.gif');
	background-repeat: no-repeat;
	width: 66px;
	height: 22px;
	display: block;
}

td.formSendButton {
	text-align: left;
}

td.formSendButton input {
	margin-left: 0;
}

.send_button {
	border: none;
	cursor: pointer;
}

.styled-checkbox input {
	display: none;
}

.styled-checkbox button {
	border: none;
	width: auto;
}

button.styled-checkbox:focus {
	border: none !important;
	outline: 0 !important;
}

button.styled-checkbox::-moz-focus-inner, button.styled-checkbox:focus::-moz-focus-inner {
	border: none;
}

.female .styled-checkbox, .male .styled-checkbox {
	width: 39px;
	height: 45px;
}

.female button.styled-checkbox:focus {
	background: url("images/gender/female-hover.gif") no-repeat;
}

.female .styled-checkbox-hover, .female .styled-checkbox-checked {
	background: url("images/gender/female-on.gif") no-repeat;
}

.female .styled-checkbox-unchecked {
	background: url("images/gender/female-off.gif") no-repeat;
}

.male button.styled-checkbox:focus {
	background: url("images/gender/male-hover.gif") no-repeat;
}

.male .styled-checkbox-hover, .male .styled-checkbox-checked {
	background: url("images/gender/male-on.gif") no-repeat;
}

.male .styled-checkbox-unchecked {
	background: url("images/gender/male-off.gif") no-repeat;
}



.slider * {
	position: absolute;
}
.slider {
	background: url("images/slider-bg.gif") no-repeat;
	direction: ltr;
	position: relative;
	width: 433px;
	height: 40px;
	margin-top: 5px;
}
.slider-widget {
	left: 30px;
	top: 0;
	width: 377px;
	height: 15px;
}

.slider-labels {
	top: 25px;
	left: 0;
	width: 100%;
	color: #999999;
	font-size: 15px;
	font-weight: bold;
	direction: rtl;
}

.slider-label-min {
	left: 30px;
}

.slider-label-max {
	right: 25px;
}

.slider-buttons {
	width: 100%;
}

.slider-buttons a {
	display: block;
	height: 20px;
	width: 20px;
}

.slider-buttons span {
	display: none;
}

.slider-button-minus {
	left: 0;
}

.slider-button-plus {
	right: 0;
}

.sliderName {
	font-size: 16px;
	font-weight: bold;
}

.iconPdfTxt {
	background: url('images/icon_pdf.gif') no-repeat right;
	padding-right: 30px;
}

input.inputCBType {
	width: 17px;
	height: 13px;
	vertical-align: middle;
	margin: 0;
}

.inputRadioSet  input, .inputRadioChoiceSet  input {
	width: 13px;
	vertical-align: middle;
}

.cache {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	background-repeat: no-repeat;
	background-position: -1000px -1000px;
}

.policySums .declared {
	display: none;
}

/***************************** PdfViewer *****************************/

div.pvCommand {

}

div.pvCommand .pvPageBack {
	background: url("images/forward_22x22.gif") no-repeat;
	width: 22px;
	height: 22px;
	border: none;
}

div.pvCommand .pvCurrentPage {
	width: 20px;
	border: 1px solid #D9D9D9;
	padding: 2px;
}

div.pvCommand .pvPageNext {
	background: url("images/back_22x22.gif") no-repeat;
	width: 22px;
	height: 22px;
	border: none;
}

div.pvCommand .pvZoom {
	width: 50px;
	border: 1px solid #D9D9D9;
	padding: 2px;
}

div.pvCommand .pvZoomTd {
	padding-right: 25px;
}

div.pvCommand .pvDownloadTd {
	padding-right: 25px;
}

div.pvCommand .pvDownloadTd a {
	background: url("images/icon_print.gif") right no-repeat;
	padding-right: 15px;
	text-decoration: none;
	display: block;
}

div.pvDocFrame {
	height: 340px;
	overflow: auto;
	text-align: center;
	margin-top: 5px;
	width: 796px;
}

div.pvDocFrame img {
	border: gray 1px solid;
}

.pvNotFound {
	display: block;
	text-align: center;
	margin-top: 30px;
}

fieldset {
	border-width: 0;
	padding: 0;
	margin: 0;
}

/* Class for displaying an UpdatingRadioGroup horizontally */
.updatingRadioGroupHoriz div.updatingRadioGroupItem {
	display: inline;
}

#wicketDebugLink {
	left: 5px;
	bottom: 5px !important;
	font-size: 10px;
	text-decoration: none;
	color: black !important;
	opacity: 0.5 !important;
	filter: alpha(opacity = 50) !important;
}

#wicketDebugLink:hover {
	opacity: 1 !important;
	filter: alpha(opacity = 100) !important;
	background-color: lightyellow !important;
}

.compulsoryPaymentTxt, .faxPaymentTxt, .anotherCCOwnerDetails label {
	font-weight: bold;
	color: black; /*display: inline-block;*/
	width: 150px;
}

span.compulsoryPaymentTxt, .anotherCCOwnerDetails label {
	display: inline-block;
}

.anotherCCOwnerDetails label {
	margin: 5px 0;
}

.faxPaymentTxt {
	width: 128px;
}

.borderBottom {
	border-bottom: 2px solid #D5D5D5;
	padding: 2px 0;
	margin-top: -8px;
	width: 100%;
    line-height:0;
}
/*

.apart .personalDetailsContainerFields .cityContainer{
    margin-right:127px;
}

.apart .personalDetailsContainerFields .houseContainer{
    width:60px;
}

.ui-autocomplete-input{
  width: 50px;
}
*/

.apart .personalDetailsContainerFields .cityContainer{
    margin-right:127px;
}
.apart .personalDetailsContainerFields .apartmentContainer .houseEntryContainer{
    padding-right:127px;
}
.apart .personalDetailsContainerFields .streetContainer{
    padding-right:17px;
}

.apart .personalDetailsContainerFields span {
    margin-bottom: 10px;
    display: inline-block;
}
.apart .personalDetailsContainerFields .houseContainer input{
    width:20px;
    display:inline-block;


}
.IE-8  .personalDetailsContainerFields {
    margin-right: 50px;
    
    /*padding-left:0;:*/
}
.IE-8 .apart .detailsArea td.formTxt
{
   width:40px;
    display: table;
}

.IE .apart .personalDetailsContainerFields .cityContainer{
    margin-right:155px;
}

.IE .apart .personalDetailsContainerFields .apartmentContainer .houseEntryContainer{
    margin-right:30px;
    
}

.apartLabel{
    display:inline-block;
    width:60px;
   
}

.apartInput{
    display:inline-block;
    padding-right:10px;
}

.formTxt{
    padding: 5px 00px;
}

.apart .personalDetailsContainerFields .cityContainer{
    display:inline-block;
    margin-right:74px;
}

.apart .personalDetailsContainerFields .apartmentContainer .houseEntryContainer{
    display:inline-block;
    padding-right:75px;
}


.IE-8 .apart .personalDetailsContainerFields .cityContainer{
    display:inline-block;
    margin-right:20px;
}

.IE-8 .apart .personalDetailsContainerFields .apartmentContainer .houseEntryContainer{
    display:inline-block;
    margin-right:-52px;
}

.IE-7 .apart .personalDetailsContainerFields .cityContainer{
    display:inline-block;
    margin-right:70px;
}

.IE-6 .apart .personalDetailsContainerFields .cityContainer{
    margin-right:1050px;
}

.IE-7 .apart .personalDetailsContainerFields .apartmentContainer .houseEntryContainer{
    display:inline-block;
    margin-right:-6px;
}
.IE .phones{
    vertical-align:middle;
}

.clearIframeFields{
    display: block;
}
#inputForm_datesPanel_startDatePicker input {
    width: 80px;
}
#inputForm{
     clear: both;
}